Update: 1.4.8 has been released to address this issue.

1.4.7 will crash in some views (login, grid editing, etc...) that contain text editing if your iOS version is under 13.2.

Reason: This is due to a compiler (Xcode 11.2) error. We are fixing this issue by using the previous version (Xcode 11.1) to re-compile.

Workaround: Please DO NOT update to this version. If you've updated, please wait for the next version or you can update iOS to 13.2. Apologies for your inconvenience.

---

更新:1.4.8 已经发布,此问题已修复。

如果你的iOS版本低于 13.2,格志 1.4.7 版本会在某些包含文本编辑功能的视图上闪退,如登录、格子编辑等。

原因:这是新的编译器(Xcode 11.2)的一个缺陷,我们已经用旧版 Xcode 重新编译提交。

临时解决方案:如果你的iOS 版本不是13.2,不要升级到1.4.7。已经升级的用户请等待下次更新(目前正在等待苹果审核),或者也可以升级到 iOS 13.2。我们非常抱歉所带来的不便。

Did this answer your question?